@charset "Shift_JIS";


/* 株式会社金色屋（こんじきや）WEBサイト制作・ホームページ作成・検索エンジン対策 TOPページCSS
---------------------------------------------------- */

/* ボディコンテンツ設定
---------------------------------------------------- */
#bodyContents {
	margin: 30px 0px 0px;
	height: auto;
	padding: 0px;
}

/* bodyContents内box01箇所
---------------------------------------------------- */

#bodyContents #box01 {
	height: auto;
	margin-bottom: 10px;
}
#bodyContents #box02 {
	height: 400px;
}
#box02 .leftBox01 {
	float: left;
	height: 383px;
	width: 605px;
}
#box02 .leftBox01 .news {
	height: 185px;
	width: 599px;
	background: url(../img/top/003.gif) no-repeat;
	padding-top: 55px;
	margin-bottom: 15px;
}
#box02 .leftBox01 .news .scroll {
	height: 175px;
	overflow: auto;
	color: #FFF;
}
.news .scroll table {
	margin-left: 10px;
	width: 560px;
	text-align: left;
	font-size: 13px;
}
.news .scroll table img {
	margin-right: 5px;
}

.news .scroll table th {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	background: url(../img/base/icon02.gif) no-repeat right center;
	width: 90px;
	vertical-align: top;
}
.news .scroll table td {
	padding-left: 5px;
}
#box02 .rightBox01 {
	float: right;
	height: 390px;
	width: 454px;
}
#box02 .rightBox01 h3 {
	margin-bottom: 15px;
}
#box02 .rightBox01 p {
	font-size: 13px;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 25px;
}
.leftBox01 .ban01 a:link {
	height: 114px;
	width: 282px;
	float: left;
	display: block;
	background: url(../img/top/b01_s1.gif) no-repeat;
}
.leftBox01 .ban01 a:visited {
	height: 114px;
	width: 282px;
	float: left;
	display: block;
	background: url(../img/top/b01_s1.gif) no-repeat;
}
.leftBox01 .ban01 a:hover {
	height: 114px;
	width: 282px;
	float: left;
	display: block;
	background: url(../img/top/b01_s2.gif) no-repeat;
}
.leftBox01 .ban02 a:link {
	height: 114px;
	width: 285px;
	float: right;
	display: block;
	background: url(../img/top/b02_s1.gif) no-repeat;
}
.leftBox01 .ban02 a:visited {
	height: 114px;
	width: 285px;
	float: right;
	display: block;
	background: url(../img/top/b02_s1.gif) no-repeat;
}
.leftBox01 .ban02 a:hover {
	height: 114px;
	width: 285px;
	float: right;
	display: block;
	background: url(../img/top/b02_s2.gif) no-repeat;
}
#box02 .leftBox01 em {
	display: none;
}


/* bodyContents内box03箇所
---------------------------------------------------- */

#bodyContents #box03 {
	height: auto;
	margin-top: 10px;
}
#box03 .leftBox01 {
	float: left;
	height: 383px;
	width: 605px;
	text-align: left;
}
.leftBox01 .ban03 a:link {
	height: 321px;
	width: 594px;
	float: left;
	display: block;
	background: url(../img/top/b03_s1.jpg) no-repeat;
	margin-top: 8px;
}
.leftBox01 .ban03 a:visited {
	height: 321px;
	width: 594px;
	float: left;
	display: block;
	background: url(../img/top/b03_s1.jpg) no-repeat;
}
.leftBox01 .ban03 a:hover {
	height: 321px;
	width: 594px;
	float: left;
	display: block;
	background: url(../img/top/b03_s2.jpg) no-repeat;
}
#box03 .rightBox01 {
	float: right;
	height: 390px;
	width: 454px;
}
#box03 .rightBox01 h3 {
	margin-bottom: 15px;
}
#box03 .rightBox01 p {
	font-size: 13px;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 25px;
}
.leftBox01 .ban01 a:link {
	height: 114px;
	width: 282px;
	float: left;
	display: block;
	background: url(../img/top/b01_s1.gif) no-repeat;
}
.leftBox01 .ban01 a:visited {
	height: 114px;
	width: 282px;
	float: left;
	display: block;
	background: url(../img/top/b01_s1.gif) no-repeat;
}
.leftBox01 .ban01 a:hover {
	height: 114px;
	width: 282px;
	float: left;
	display: block;
	background: url(../img/top/b01_s2.gif) no-repeat;
}
.leftBox01 .ban02 a:link {
	height: 114px;
	width: 285px;
	float: right;
	display: block;
	background: url(../img/top/b02_s1.gif) no-repeat;
}
.leftBox01 .ban02 a:visited {
	height: 114px;
	width: 285px;
	float: right;
	display: block;
	background: url(../img/top/b02_s1.gif) no-repeat;
}
.leftBox01 .ban02 a:hover {
	height: 114px;
	width: 285px;
	float: right;
	display: block;
	background: url(../img/top/b02_s2.gif) no-repeat;
}
#box03 .leftBox01 em {
	display: none;
}
